--- 
vendor: "ESRI"
id: "15"
title: "Decreto 33/2023. Normas ANEI La Viesca. Zonificación"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FID_Zonifi: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Descripci: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Zonif: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Superficie: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"